@font-face {
    font-family: 'Hermes C Regular';
    src: url('fonts/hermesc-webfont.eot');
    src: url('fonts/hermesc-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/hermesc-webfont.woff') format('woff'),
         url('fonts/hermesc-webfont.ttf') format('truetype'),
         url('fonts/hermesc-webfont.svg#hermescregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
    font-family: 'Hermes C Regular';
    src: url('fonts/hermesc-webfont.svg') format('svg');
}
}
